/* multiple row dragging badge format */
"%ld rows" = "%ld 행";

/* keyboard shortcut name */
"Add Row" = "행 추가";

/* undo action name */
"Align Left" = "왼쪽 정렬";

/* undo action name */
"Align Right" = "오른쪽 정렬";

/* Deleting */
"Are you sure you want to delete? There are hidden rows that will also be deleted." = "삭제하시겠습니까? 숨겨진 행도 삭제됩니다.";

/* keyboard shortcut name */
"Beginning of Document" = "도큐멘트 시작";

/* keyboard shortcut name */
"Beginning of Line" = "라인 시작";

/* undo action name */
"Bold" = "볼드체";

/* Content summary item name */
"Bottom Header Margin" = "하단 머리말 여백";

/* Content summary item name */
"Bottom Margin" = "하단 여백";

/* undo action name */
"Calculated Status" = "계산 상태";

/* Deleting */
"Cancel" = "취소";

/* Print setting name */
"center" = "가운데";

/* Alignment button tooltip
   undo action name */
"Center" = "가운데";

/* Unit title */
"Centimeters" = "센티미터";

/* undo action name */
"Change Foreground Color" = "전경 색상 변경";

/* undo action name */
"Change Width" = "너비 변경";

/* undo action name */
"Check" = "확인";

/* undo action name */
"Clear Local Styles" = "로컬 스타일 지우기";

/* Unit abbreviation */
"cm" = "cm";

/* tool tip */
"Collapse Note" = "메모 축소";

/* menu item */
"Collapse Row" = "행 축소";

/* menu item */
"Collapse Row Completely" = "행 완전히 축소";

/* keyboard shortcut name
   menu item */

"Collapse Rows" = "행 축소";

/* keyboard shortcut name
   menu item */

"Collapse Rows Completely" = "행 완전히 축소";

/* undo action name */
"Cut" = "잘라내기";

/* Deleting
   Measure view context menu item
   undo action name */

"Delete" = "삭제";

/* Button label for aborting a change to the paper size */
"Don't Change Margins" = "여백 변경 안 함";

/* undo action name */
"Drag Operation" = "드래그 작업";

/* undo action name */
"Duplicate Selection" = "선택 항목 복제";

/* margin label for outer edge of paper (used instead of right margin label when mirroring margins) */
"Edge margin:" = "가장자리 여백:";

/* keyboard shortcut name */
"Edit Row" = "행 편집";

/* keyboard shortcut name */
"End of Document" = "도큐멘트 끝";

/* keyboard shortcut name */
"End of Line" = "라인 끝";

/* Print setting name */
"evenPages" = "짝수 페이지";

/* tool tip */
"Expand Note" = "메모 확장";

/* menu item */
"Expand Row" = "행 확장";

/* menu item */
"Expand Row Completely" = "행 완전히 확장";

/* keyboard shortcut name
   menu item */

"Expand Rows" = "행 확장";

/* keyboard shortcut name
   menu item */

"Expand Rows Completely" = "행 완전히 확장";

/* Print setting name */
"firstPage" = "첫 번째 페이지";

/* undo action name */
"Font Change" = "서체 변경";

/* Print setting name */
"footers" = "꼬리말";

/* Print setting name */
"footerTopMargin" = "꼬리말 상단 여백";

/* keyboard shortcut name */
"Group" = "그룹";

/* Print setting name */
"headerBottomMargin" = "머리말 하단 여백";

/* Print setting name */
"headers" = "머리말";

/* Print panel accessory view title */
"Headers & Footers" = "머리말 및 꼬리말";

/* Unit abbreviation */
"in" = "in";

/* Unit title */
"Inches" = "인치";

/* page variable menu title */
"Insert..." = "삽입...";

/* undo action name */
"Italic" = "이탤릭체";

/* Alignment button tooltip
   undo action name */
"Justify" = "양쪽 정렬";

/* Print setting name */
"left" = "왼쪽";

/* Content summary item name */
"Left Margin" = "왼쪽 여백";

/* margin label for left edge of paper */
"Left margin:" = "왼쪽 여백:";

/* Print panel accessory view title */
"Margins" = "여백";

/* Print setting name */
"masterPage" = "마스터 페이지";

/* undo action name */
"Move Right" = "오른쪽 이동";

/* Add new value to option list */
"New Value" = "새 값";

/* Print setting name */
"oddPages" = "홀수 페이지";

/* undo action name */
"Outline" = "아웃라인";

/* undo action name */
"Paste" = "붙여넣기";

/* undo action name */
"Paste Font" = "서체 붙여넣기";

/* undo action name */
"Paste Ruler" = "자 붙여넣기";

/* Unit abbreviation */
"pc" = "pc";

/* Unit title */
"Picas" = "파이카";

/* Unit title */
"Points" = "점";

/* Unit abbreviation */
"pt" = "포인트";

/* undo action name */
"Remove Status" = "상태 제거";

/* keyboard shortcut name */
"Reorganize Down" = "아래쪽 다시 구성";

/* keyboard shortcut name */
"Reorganize Left" = "왼쪽 다시 구성";

/* keyboard shortcut name */
"Reorganize Right" = "오른쪽 다시 구성";

/* keyboard shortcut name */
"Reorganize Up" = "위쪽 다시 구성";

/* undo action name */
"Replace All" = "모두 바꾸기";

/* Print setting name */
"right" = "오른쪽";

/* Content summary item name */
"Right Margin" = "오른쪽 여백";

/* margin label for right edge of paper */
"Right margin:" = "오른쪽 여백:";

/* Button label for scaling page margins */
"Scale Margins to Fit" = "화면에 맞게 여백 크기 조절";

/* popup cell empty value string */
"Select" = "선택";

/* undo action name */
"Set Background Color" = "배경 색상 설정";

/* undo action name */
"Set Color" = "색상 설정";

/* undo action name */
"Set Writing Direction" = "쓰기 방향 설정";

/* margin label for spine edge of paper (used instead of left margin label when mirroring margins) */
"Spine margin:" = "스파인 여백:";

/* undo action name */
"Strikethrough" = "취소선";

/* Alert title for paper size conflicting with page margins */
"The paper size is too small to accommodate the new page margins." = "용지 크기가 새 페이지 여백을 수용하기에 너무 작습니다.";

/* keyboard shortcut name */
"Toggle Checkmark" = "확인 표시 토글";

/* keyboard shortcut name */
"Toggle Editing" = "편집 토글";

/* undo action name */
"Toggle Status" = "상태 토글";

/* Content summary item name */
"Top Header Margin" = "상단 머리말 여백";

/* Content summary item name */
"Top Margin" = "상단 여백";

/* touchbar item */
"touchBar.AddAunt" = "상위 계열 항목 추가";

/* touchbar item */
"touchBar.AddChild" = "하위 항목 추가";

/* touchbar item */
"touchBar.AddColumn" = "열 추가";

/* touchbar item */
"touchBar.AddRow" = "행 추가";

/* touchbar item */
"touchBar.Attach" = "첨부";

/* touchbar item */
"touchBar.CollapseAll" = "모두 축소";

/* touchbar item */
"touchBar.Color" = "색상";

/* touchbar item */
"touchBar.ExpandAll" = "모두 확장";

/* touchbar item */
"touchBar.Fonts" = "서체";

/* touchbar item */
"touchBar.Group" = "그룹";

/* touchbar item */
"touchBar.InsertTimeStamp" = "시간 기록 삽입";

/* touchbar item */
"touchBar.MoveDown" = "아래로 이동";

/* touchbar item */
"touchBar.MoveLeft" = "왼쪽으로 이동";

/* touchbar item */
"touchBar.MoveRight" = "오른쪽 이동";

/* touchbar item */
"touchBar.MoveUp" = "위로 이동";

/* touchbar item */
"touchBar.RemoveColumn" = "열 제거";

/* touchbar item */
"touchBar.SelectSiblings" = "형제 항목 선택";

/* touchbar item */
"touchBar.Ungroup" = "그룹 해제";

/* undo action name */
"Uncheck" = "선택 해제";

/* undo action name */
"Underline" = "밑줄";

/* keyboard shortcut name */
"Ungroup" = "그룹 해제";

/* Button label for using printer margins */
"Use Printer Margins" = "프린터 여백 사용";

/* Alert message for paper size change conflicting with page margins when printer margins are a possibility */
"You can scale the margins down to fit the new paper size, or use the minimum margins allowed by your printer settings." = "새 용지 크기에 맞게 여백을 줄이거나 프린터 설정에서 허용되는 최소 여백을 사용할 수 있습니다.";